Search - User list
Full Version: system requirements - python 3.3
Root » Feature requests » system requirements - python 3.3
1
y
Hi!

Can I run dbb on python 3.3 ?
y
https://www.djangopackages.com/grids/g/forums/ - marked as no python3 support
slav0nic
yes u can, but it is not well tested
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Powered by DjangoBB